## Class Mars

    java.lang.Object
      Mars

    public class Mars

extends Object

Portal to Mars

Author:
  Pete Sanderson

Constructor Summary
`Mars()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Mars

    public Mars()

Method Detail

### main

    public static void main(String[] args)